  	.extruder.left.a .flap{
		font-size:18px;
		color:white;
		top:0;
		padding:10px 0 10px 10px;

		width:30px;
		position:absolute;
		right:0;
		-moz-border-radius:0 10px 10px 0;
		-webkit-border-top-right-radius:10px;
		-webkit-border-bottom-right-radius:10px;
		-moz-box-shadow:#666 2px 0px 3px;
		-webkit-box-shadow:#666 2px 0px 3px;
	}

	.extruder.left.a .content{
		border-right:3px solid #772B14;
	
	}
  div#extruderRight div.ext_wrapper div.content, div#extruderRight2 div.ext_wrapper div.content {
  	background:none transparent;
  	border-left:none;

  }
  
  div#extruderRight div.ext_wrapper div.content div.text{
    max-height:400px;
    margin-top:130px;
    background:url("../../../images/BLK-Trans.png") repeat;
    color:#ffffff;
  	text-shadow:1px 1px 1px #000000;	
  }
  
  div#extruderRight div.ext_wrapper div.content div.text form#login-form fieldset.userdata p#form-login-username input#modlgn-username.inputbox {
    padding: 3px;
    margin-bottom:3px;
  }
  
  div#extruderRight2 div.ext_wrapper div.content div.text{
    min-height:100px;
    max-height:300px;
    margin-top:200px;
    background:url("../../../images/BLK-Trans.png") repeat;
    color:#ffffff;
  	text-shadow:1px 1px 1px #000000;
    		
  }
  
  div#extruderLeft div.ext_wrapper div.content {
  	max-width:245px;
  	background:none transparent;
  	border-right:none;
  }
  
  div#extruderLeft div.ext_wrapper div.content div.text{
    padding-left:0px;
    background:none transparent;
    height:300px;
  }
  
  
  div#extruderTop div.ext_wrapper div.content{
    padding-left:0px;
    background:none transparent;
    min-height:380px;
    max-height:380px;
  }
  div#extruderTop div.ext_wrapper div.content div.text{
    padding-left:0px;
    background:url("../../../images/BLK-Trans.png") repeat;
    min-height:380px;
  }
  
  #extruderRight .flap, #extruderRight .flap .flapLabel {
      background:#0062AF;
  }
  #extruderRight .flap .flapLabel {
      left:-10px;
  }
  #extruderRight2 .flap {
      background:#3399AF;
      height:116px;
      
  }
   #extruderRight2 .flap .flapLabel {
      background:none transparent;
      display:none;
  }
  
  .extruder.left .flap  {
      background:url('../images/ncba_values-1.png') no-repeat;
      height:280px;
  }
  
  .extruder.left .flap .flapLabel {
      background:none transparent;
      display:none;
  }